*{padding:0;margin: 0;}
html{overflow: hidden;width:100%;height:100%;}
img{width: 100%;display: block;}
.content {  width: 100%;  height:100%;  position: relative; }
.one{
    position: absolute;
    top: 19%;
    left: 7%;
    width: 12%;
}
.one_2{
    position: absolute;
    top: 30%;
    left: 10.5%;
    width: 25%;
}
.two{    position: absolute;
    top: 53%;
    left: 7%;
    width: 24%;}
.three{position: absolute;bottom:22%;left:7%;width:17%;}
.three2,.four2{display: none;}
.flag{
    position: absolute;
    bottom: 26.5%;
    left: 22%;
    width: 2%;
}
.four{    position: absolute;
    bottom: 22%;
    left: 26%;
    width: 17%;}

.bg img {  height: -webkit-fill-available;   height: -ms-fill-available; }

.one {
    -webkit-animation: bounceIn .5s ease .5s both;
    animation: bounceIn .5s ease .5s both;
}

.two {
     -webkit-animation: move .5s ease .5s both;
     animation: move .5s ease .5s both;
 }

.one {
    -webkit-animation: moveLeft .5s ease .5s both;
    animation: moveLeft .5s ease .5s both;
}

.one_2 {
    -webkit-animation: moveRight .5s ease .5s both;
    animation: moveRight .5s ease .5s both;
}

/*.four {*/
    /*-webkit-animation: scale 0.5s ease infinite alternate;*/
    /*animation: scale 0.5s ease infinite alternate;*/
/*}*/
@keyframes scale {
    from {
        -webkit-transform: scale(0.98)
    }
}
@-webkit-keyframes move {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}

@keyframes move {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 200px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}
@-webkit-keyframes moveLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate(-100px, -50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}

@keyframes moveLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate(-100px, -50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}
@-webkit-keyframes moveRight {
    0% {
        opacity: 0;
        -webkit-transform: translate(100px, 50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}

@keyframes moveRight {
    0% {
        opacity: 0;
        -webkit-transform: translate(100px, 50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}

/*放大出现晃动 bounceIn*/
@-webkit-keyframes bounceIn {
    0%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.5, .5, .5);
        transform: scale3d(.5, .5, .5);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }

    80% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes bounceIn {
    0%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.5, .5, .5);
        transform: scale3d(.5, .5, .5);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }

    80% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
/*@media (max-height: 760px) {*/
/*.one{top:5%;}*/
    /*.bg img{*/
        /*height:-1%;*/
    /*}*/
    /*.three{bottom:27%;}*/
    /*.four{bottom:16%;}*/


/*}*/
